RK-J - Task #3199

Changes to blog/more-than-free-chatgpt-plus page
09/15/2023 07:03 AM - Ram Kordale

Status: Closed Start date: 09/15/2023
Priority: Immediate Due date: 09/15/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

1.Replace

"To get ChatGPT Plus for free on your site, please email us your website url. We will send you two lines of Javascript to include in
your head tag."

with

"To get ChatGPT Plus for free on your site, please insert the following Javascript code in your head tag.

" 2. After this, add a para: "To see a demo, check here." [here is a hyperlink to /learn/publishers] 3. Replace "user retention" with
"page/video views". 4. Replace "why every site's user retention is down, how we help and a demo." with "how we increase views to
your page or video"

History

#1 - 09/15/2023 08:57 AM - Ayush Khandelwal
- Due date set to 09/15/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/15/2023 11:51 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/19/2023 04:43 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 09/19/2023 07:30 AM - Ram Kordale
- Status changed from Feedback to Closed
